当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级ubuntu 的问题(求求各位大侠们了,快来帮帮我啊555
帖子发表于 : 2010-03-31 9:24 
头像

注册: 2010-02-16 16:58
帖子: 299
送出感谢: 0 次
接收感谢: 0 次
今天突然想把我的Ubuntu9.10升级为10.04 可是在升级的时候遇了一个问题,不知道应该怎么解决,请高手帮帮忙。。。 :em20 :em20

再换上10.04的源,然后sudo apt-get update >>>Alt+F2 update-manager -d 或者update-manager -c -d 就出下如下之图。怎么弄都不好使。系统也重装了。请高手们帮帮在下。

附件:
Screenshot.png
Screenshot.png [ 31.23 KiB | 被浏览 515 次 ]



_________________
代码:
我一定要在我选择的道路上,疯狂,执着,勇敢的走下去!

youworld时尚服装
我的微博


最后由 后山人 编辑于 2010-03-31 10:36,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 升级ubuntu 的问题
帖子发表于 : 2010-03-31 9:58 
头像

注册: 2008-11-01 20:43
帖子: 17328
系统: 自动检测比较好
送出感谢: 44
接收感谢: 11
我一般就是
代码:
sudo apt-get update
代码:
sudo apt-get dist-upgrade
了事


_________________
谁是我?KL.Uiq8 YinMeng


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 升级ubuntu 的问题
帖子发表于 : 2010-03-31 10:02 
头像

注册: 2008-11-01 20:43
帖子: 17328
系统: 自动检测比较好
送出感谢: 44
接收感谢: 11
第二条命令可能就是解决E的


_________________
谁是我?KL.Uiq8 YinMeng


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 升级ubuntu 的问题
帖子发表于 : 2010-03-31 10:02 
头像

注册: 2010-02-16 16:58
帖子: 299
送出感谢: 0 次
接收感谢: 0 次
按LS的方式,报这个错。


下列的软件包有不能满足的依赖关系:
telepathy-butterfly: 破坏: empathy (< 2.29.92) 但是 2.28.1.1-0ubuntu1 正要被安装
E: 错误,pkgProblemResolver::Resolve 发生故障,这可能是有软件包被要求保持现状的缘故。


_________________
代码:
我一定要在我选择的道路上,疯狂,执着,勇敢的走下去!

youworld时尚服装
我的微博


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 升级ubuntu 的问题(求求各位大侠们了,快来帮帮我啊555
帖子发表于 : 2010-03-31 21:27 
头像

注册: 2007-12-17 21:41
帖子: 783
送出感谢: 67
接收感谢: 23
先把 empathy 删除掉,升级成功后再装上。如果还有其它软件的依赖报错,依法照办。

sudo apt-get remove empathy

如果你知道自己在做什么,也可以使用附加参数,免得有提示信息烦你:
sudo apt-get remove empathy -y --force-yes


_________________
* 日本人说:就算我们不拜靖国神社,韩国人也不会买我们的东西;
就算我们拜靖国神社,中国人照样买我们的东西。

* 历史不相信眼泪。能挡住狼的不是篱笆,而是棍子和猎枪。
--------------
Careone <emacslocale^126.com>
https://sourceforge.net/projects/emacslocale/files/


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译